{
  "app": {
    "title": "Harmony Accounts"
  },
  "labels": {
    "search": "search"
  },
  "messages": {
    "pageNotFound": "Page not found",
    "noResualtFound": "No result found.",
    "serverError": "Internal server error",
    "networkError": "Network error. Please check your internet connection and try again."
  }
}
